July 26, 2001

Conectiva advisory for IMP

Author: JT Smith

IMP, a Web-based e-mail system that uses the Horde framework, is subject to several vulnerabilities that could allow remote attackers to execute unknown scripts from foreign servers, execute malicious JavaScript code, and/or execute certain PHP code. Read the full Conectiva advisory posted at Linux Weekly News.


  • Linux
Click Here!